.fred_index {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; line-height: 15px}.fred_index_titre { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FFFFFF}.fred_index_titre2 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; color: #FFFFFF; font-weight: bold}
.fred_index_titre3 { font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; color: #999999; font-weight: bold}
.fred_index_titre4 { font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; color: #444444; font-weight: bold}.fred_index_titre5 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: oblique; color: #DDDDDD; font-weight: normal; line-height: normal}
.fred_chapitre { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; font-weight: bold }
.fred_text_forum { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #FFFFFF; line-height: 15px}
.fred_entete_forum { font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; color: #000066; font-weight: bold}
.fred_bouton_forum { font-family: Arial, Helvetica, sans-serif; font-size: x-small; font-style: oblique; font-weight: bold ; background-color: #330000}
.fred_rep_forum { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; line-height: 15px ; background-color: #66CCFF}
.fred_text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #FFFFFF; line-height: 15px ; font-weight: bold}
.titre {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900}
.texte {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.chapitre {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}

a {
  outline: none;
  text-decoration: none;
  padding: 2px 1px 0;
}

a:link {
  color: #ffffff;
}

a:visited {
  color: #ffffff;
}

a:focus {
  border-bottom: 1px solid;
  background: #ffffff;
}

a:hover {
  border-bottom: 1px solid;     
  background: #000000;
}

a:active {
  background: #265301;
  color: #ffffff;
}